package org.thdl.roster.pages;

import java.util.Date;

import org.apache.tapestry.html.BasePage;

/**
 *  @version $Id: Edit.java,v 1.1 2004/01/07 15:32:42 travismccauley Exp $
 *  @author Howard Lewis Ship
 *
 **/

public class Edit extends RosterPage
{
	public Date getCurrentDate()
	{
		return new Date();
	}
}